table{
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
    margin-top: 20px;

}

th,td{
    padding: 12px;
    text-align: left;
}

tr{
    border: 1px solid #c9c9c9;
}

#lista{
    max-height: 400px;
    overflow: scroll;
}


.datos{
    width: 100%;
    max-height: 80vh;
    overflow:scroll;
    overflow-x: hidden
    
}

/* width */
::-webkit-scrollbar {
    width: 8px;
    border-radius: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #c0c0c0;
    border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }

th{
    background-color: #ececec;
}

.column1{
    width: 20%;
}
.column2{
    width: 20%;
}
.column3{
    width: 20%;
}
.column4{
    width: 40%;
}

body{
    text-align: center;
}

.main-container{
    width: 70%;
    margin: 0 auto;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

button{
     background-color: #d3e6e1;
     padding: 15px;
     border-radius: 20px;
     border: none;
     transition: .3s ease;
     margin-left: 10px;
}

button:hover{
    background-color: #ececec;
    transform: scale(1.1);
}